dbhtml_term-width
Prev | Part 1. HTML Processing Instruction Reference | Next

## dbhtml_term-width

dbhtml_term-width — Specifies the term width for a variablelist

## Synopsis

    <?dbhtml term-width="width"?>

## Description

Use the `<?dbhtml term-width?>` PI as a child of a `variablelist` to specify the width for `term` output.

## Parameters

term-width="`width`"

  Specifies the term width (including units)

## Related Information in DocBook XSL: The Complete Guide

Variable list formatting in HTML

Prev | Up | Next
dbhtml_term-separator | Home | dbhtml_toc